
/* General Body Styles */
body {
    font-family: 'Roboto', sans-serif !important;
    background-color: #f4f4f4;
    color: #333 !important;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, .nav-link {
    /* font-family: 'Poppins', sans-serif; */
    font-family: "SUSE", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
}

h2{
    padding: .8rem 0 .8rem 0;
}

/* Navigation Bar */
.navbar {
    background-color: #fff5f2 !important;
    color: #2c2b2b;
}

.brown_text{
    color: #9e4c12 !important;
}

@font-face {
    font-family: rockybilly;
    src: url('../fonts/Rockybilly.ttf');
}

.yellow_text{
    color: #ffdd57 !important;
}

.bg_cream{
    background-color: #fff5f2 !important;
}

.bg_gray{
    background-color: #e8e1df !important;
}

.bg_brown{
    background-color: #9e4c12 !important;
}

.bg_blue{
    background-color: #E4F0FA !important;
}

.navbar-brand img{
    width: 9rem;
}

.nav-link {
    color: #2c2b2b;
    transition: color 0.3s;
}

.nav-link:hover {
    color: #b6b6b6;
}

/* Hero Section */
.jumbotron {
    background-color: #007bff;
    color: white;
    text-align: center;
}

.jumbotron h1 {
    animation: fadeInDown 1s ease-out;
}

.jumbotron p {
    animation: fadeIn 2s ease-out;
}

/* Service Section */
.containa {
    padding: 20px;
}

.cookie-consent {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #333;
    color: #fff;
    padding: 15px;
    text-align: center;
    z-index: 1000;
}

.cookie-consent button {
    margin-left: 10px;
}

/* Footer */
.footer {
    background-color: #333 !important;
    color: white !important;
    padding: 10px;
    text-align: center;
}

.webster {
    color: rgb(150, 150, 150) !important;
    text-decoration: none;
    font-size: .9rem !important;
}

.webster a{
    color: rgb(150, 150, 150) !important;
}

/* Animations */
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
